package com.docus.server.collection.httpservices;

import com.docus.server.collection.dto.TBasicDto;

import java.util.List;
import java.util.Map;

public interface HttpTBasicService {


    List<TBasicDto> getTBasicDto(String url, Map<String,String> headers, Map<String,Object> params);
    /**
     * 设置另外的主管医生为住院医师
     */
    void setAttending(TBasicDto tBasicDto);
}
